## wmcdplay 1.0beta1

=== debian/changelog ===
wmcdplay (1.0beta1-13) unstable; urgency=medium

  * Install artwork creation scripts.
    - Add files to debian/install.
    - Add debian/patches/install_art_scripts.patch, which updates scripts and
      documentation to reflect the installation path.
   * debian/patches/kfreebsd_port.patch
    - Use version of cdctl.h from FreeBSD port when building for GNU/kFreeBSD.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 02 Aug 2014 11:38:54 -0500

wmcdplay (1.0beta1-12) unstable; urgency=low

  * New maintainer (Closes: #632877).
  * Switch to dpkg-source 3.0 (quilt) format.
    - Add debian/source/format.
    - Convert patches from previous versions; now appear in debian/patches.
  * debian/control
    - Remove redundant Section and Priority fields.
    - Add Homepage, Vcs-* fields.
  * debian/copyright
    - Update to machine-readable format version 1.0.
  * debian/dirs
    - Remove file; directories already created by build process.
  * debian/install
    - New file; install artwork.
  * debian/manpages
    - New file.
  * debian/patches/fix_hurd_ftbfs.patch
    - Fix FTBFS on Hurd; thanks to Samuel Thibault <sthibault@debian.org>
      (Closes: #647964).
  * debian/rules
    - Simplify to use dh.
    - Previous debian/rules used install -s, which resulted in a stripped binary
      even when DEB_BUILD_OPTIONS=nostrip was specified.  This no longer occurs
      (Closes: #438267).
    - Pass CXXFLAGS and LDFLAGS to make to enable hardening.
  * debian/watch
    - New file.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 30 Jul 2014 17:21:08 -0500

wmcdplay (1.0beta1-11) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.5.
  * Set debhelper compatibility level to 9.
  * Add dependency on misc:Depends.
  * Do not start description synopsis with an article.
  * Use dh_prep instead of deprecated dh_clean -k.
  * Only call make distclean when Makefile is available.
  * Add missing targets to debian/rules: build-{arch,indep}.

 -- Emanuele Rocca <ema@debian.org>  Tue, 18 Mar 2014 16:24:30 +0100

wmcdplay (1.0beta1-10) unstable; urgency=low

  * Updated to latest Debian Policy and Menu.
  * Cleaned up Build-Depends (Closes: #485237).

 -- John H. Robinson, IV <jaqque@debian.org>  Tue,  8 Jul 2008 12:51:16 -0700

wmcdplay (1.0beta1-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split xlibs-dev Build-Depends (Closes: #347115).

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 21 Jan 2006 11:56:02 +0100

wmcdplay (1.0beta1-9) unstable; urgency=low

  * New maintainer.
  * Update Standards-Version.
  * Add menu entry.
  * Create man page.

 -- John H. Robinson, IV <jaqque@debian.org>  Tue, 17 Aug 2004 23:57:31 -0700

wmcdplay (1.0beta1-8) unstable; urgency=high

  * Change Imakefile to use ComplexProgramTargetNoMan rather
    than ComplexProgramTarget (Closes: #123732).
  * Add a menu entry for Window Maker.

 -- Anthony Wong <ypwong@debian.org>  Sat, 12 Jan 2002 13:04:25 +0800

wmcdplay (1.0beta1-7) unstable; urgency=low

  * New maintainer (Closes: #73008).
  * Move the program from /usr/X11R6/bin to /usr/bin.
  * Clean up Build-Depends to suit the current X packaging scheme.

 -- Anthony Wong <ypwong@debian.org>  Sun, 14 Jan 2001 11:52:45 +0800

wmcdplay (1.0beta1-6) unstable; urgency=low

  * Orphan the package.

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Sun, 27 Aug 2000 23:01:10 -0700

wmcdplay (1.0beta1-5) unstable; urgency=low

  * Set standard.art symlink owner (Closes: #51168).
  * Fix URL in debian/copyright and install files according to policy
    (Closes: #59778).

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Tue, 18 Jul 2000 12:32:12 -0700

wmcdplay (1.0beta1-4) unstable; urgency=low

  * New maintainer.

 -- Sean E. Perry <shaleh@debian.org>  Fri,  3 Sep 1999 16:38:14 -0700

wmcdplay (1.0beta1-3) unstable; urgency=low

  * New maintainer.

 -- Neale Pickett <neale@debian.org>  Thu, 18 Feb 1999 16:18:29 -0700

wmcdplay (1.0beta1-2) unstable; urgency=low

  * wmcdplay.cc:
    - Modifiy the location of system art files to reflect placement on Debian's
      package.
    - Modify default value for cd polling interval (from about 1 second to about
      5 seconds) (Closes: #25121).
    - Add -i switch to let user specify the cd polling interval (sent upstream).

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 11 Oct 1998 14:27:49 -0600

wmcdplay (1.0beta1-1) unstable; urgency=low

  * New upstream version.
    - Fix CD playback no longer working (Closes: #25535).
  * debian/rules:
    - Remove -DX_LOCALE from Makefile.
    - $(MAKE) CC=c++ CXXDEBUGFLAGS="-g -O2"
  * Install artwork in /usr/share/wmcdplay.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun,  4 Oct 1998 20:36:12 -0600

wmcdplay (0.8-1) unstable; urgency=low

  * New upstream version.
  * Add CC = c++ to Imakefile (there's something weird going on because
    the upstream author doesn't need this).

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sat,  9 May 1998 21:41:16 -0600

wmcdplay (0.7-1) unstable; urgency=low

  * Initial release.
  * Modify Imakefile to include CC = c++, otherwise it won't build.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Wed,  8 Apr 1998 18:55:39 -0600
