=== debian/control ===
Source: wmcdplay
Section: sound
Priority: optional
Build-Depends: debhelper (>=9), xutils-dev, libx11-dev, libxext-dev, libxpm-dev
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Standards-Version: 3.9.5
Homepage: http://wmcdplay.sourceforge.net
Vcs-Browser: https://github.com/d-torrance/wmcdplay
Vcs-Git: https://github.com/d-torrance/wmcdplay.git

Package: wmcdplay
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker
Description: CD player based on ascd designed for WindowMaker
 There's nothing in the program that makes it *require* WindowMaker,
 except maybe the look. It's extremely customizable, provides great
 control, and runs on a 64x64 window. You can get it too look almost
 like anything, provided of course you READ the documentation.
