=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	xmkmf

override_dh_auto_build:
	dh_auto_build -- CC=c++ CXXOPTIONS="$(CXXFLAGS)" LDOPTIONS="$(LDFLAGS)"
