=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1$2/ \
http://sf.net/wmcdplay/wmcdplay-(.+)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
