## wmcdplay 1.1

=== debian/changelog ===
wmcdplay (1.1-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:03:16 +0100

wmcdplay (1.1-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:37 +0000

wmcdplay (1.1-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 20 Aug 2015 07:03:29 -0400

wmcdplay (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove xutils-dev from Build-Depends.
    - Add dh-autoreconf and pkg-config to Build-Depends.
    - Bump Standards-Version to 3.9.6; no changes required.
    - Update Homepage.
  * debian/copyright
    - Update Upstream-Contact and Source.
  * debian/install
    - Remove file; all files now installed by upstream build system.
  * debian/(manpages|wmcdplay.1x)
    - Remove files; manpage added upstream.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/README.Debian
    - Remove unnecessary file.
  * debian/rules
    - Add get-orig-source target.
    - Remove override_dh_auto_* targets; no longer necessary.
    - Use dh_autoreconf.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 28 Dec 2014 08:11:00 -0600
