=== debian/control ===
--- 
+++ 
@@ -1,12 +1,19 @@
 Source: wmcdplay
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>=9), xutils-dev, libx11-dev, libxext-dev, libxpm-dev
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Standards-Version: 3.9.5
-Homepage: http://wmcdplay.sourceforge.net
-Vcs-Browser: https://github.com/d-torrance/wmcdplay
-Vcs-Git: https://github.com/d-torrance/wmcdplay.git
+Build-Depends: debhelper (>=9),
+               dh-autoreconf,
+               libx11-dev,
+               libxext-dev,
+               libxpm-dev,
+               pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Standards-Version: 3.9.6
+Homepage: http://windowmaker.org/dockapps/?name=wmcdplay
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmcdplay.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmcdplay.git
 
 Package: wmcdplay
 Architecture: any
