=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmcdplay \?download=wmcdplay-(.+).tar.gz
